MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025882Community[OCCT] OCCT:Documentationpublic2015-03-02 15:352015-11-01 13:07
Reportershoogen 
Assigned Toysn 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.8.0 
Target VersionFixed in Version[OCCT] 6.9.0 
Summary0025882: typing errors in the documentation
DescriptionI'm currently missing a place to collect trivial errors in the documentation.
TagsNo tags attached.
Test case number
Attached Filespatch file icon 0001-formated-table-in-documentation.patch (2,267 bytes) 2015-03-02 15:35

- Relationships
related to 0025674closedbugmaster Open CASCADE Debug dev guide: misprint in Saving and dumping shapes and geometric objects section 

-  Notes
(0038231)
ysn (developer)
2015-03-10 17:58
edited on: 2015-03-10 17:59

The corresponding corrections have been made in branch CR25674.

Dear shoogen, you can keep reporting issues that you notice as notes in this bug


- Issue History
Date Modified Username Field Change
2015-03-02 15:35 shoogen New Issue
2015-03-02 15:35 shoogen Assigned To => ysn
2015-03-02 15:35 shoogen File Added: 0001-formated-table-in-documentation.patch
2015-03-10 17:58 ysn Note Added: 0038231
2015-03-10 17:59 ysn Note Edited: 0038231 View Revisions
2015-11-01 13:07 abv Relationship added related to 0025674
2015-11-01 13:07 abv Status new => closed
2015-11-01 13:07 abv Resolution open => fixed
2015-11-01 13:07 abv Fixed in Version => 6.9.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker